Mailinglist Archive: opensuse-bugs (4724 mails)

< Previous Next >
[Bug 575544] adapt other printing packages to work with upstream compliant cups-1.4 on 64 bit platform
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 27 Apr 2010 09:03:51 +0000
  • Message-id: <20100427090351.680E0245520@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=575544

http://bugzilla.novell.com/show_bug.cgi?id=575544#c27


--- Comment #27 from Johannes Meixner <jsmeix@xxxxxxxxxx> 2010-04-27 09:03:48
UTC ---
Regarding comment #22:
submitrequest 38365 was rejected because there was the
leftover cups-krb5-config source file which is no longer used.
I re-submitted cups to Factory via submitrequest 38923:
"cups-krb5-config removed because no longer needed (bnc#378270)"

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >